[Bug 245122] Re: Preparing to replace libnspr4-0d 4.7.1+1.9-0ubuntu0.8.04.1

Guenther Palfinger guenther.palfinger at gmx.net
Thu Jul 3 08:53:35 UTC 2008


I can confirm the bug. The error message is exactly the same.

** Changed in: nspr (Ubuntu)
       Status: New => Confirmed

-- 
Preparing to replace libnspr4-0d 4.7.1+1.9-0ubuntu0.8.04.1
https://bugs.launchpad.net/bugs/245122
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to nspr in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list